/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

/* GLOBAL LAYOUT STYLES
------------------------------------------------------------------------------*/

.left { float: left; }
.right { float: right; }
.noFloat { float: none; }
.clear { clear: both; }
.inactive { color: #999999; }
.inline { display: inline !important; width: auto !important; }
.autowidth { width: auto; }
.hidden { display: none; }
.opacity50 {
	filter: alpha(opacity:50);
	KHTMLOpacity: 0.50;
	MozOpacity: 0.50;
	opacity: 0.50;
}
.centred { margin-left: auto; margin-right: auto; }
.rotate90 {
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-moz-transform:rotate(-90deg); /* Firefox */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */
	-o-transform:rotate(-90deg); /* Opera */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	position: absolute;
	display: block;
	left: 0;
}
/* TEMPLATE
-----------------------------------------------------------------------------------*/
body {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	background: #FFF;
}
h1,h2,h3,h4,h5,h6 {
	color: #B4A089;
	font-weight: normal;
}
h1 {
	font-size: 18px;
	line-height: 1em;
	margin-bottom: 0;
}
h2 {
	font-size: 16px;
	line-height: 1em;
	margin-bottom: 0;
}
p {
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 16px;
	color: #9d8466;
}
li {
	font-size: 14px;
	line-height: 18px;
	color: #9d8466;
}
a {
	text-decoration: none;
	color: #AE5200;
}
a:hover {
}
.dotstrip {
	background: url(../images/dotted-tile.png) 0 0 repeat-x;
	overflow: hidden;
}
hr {
	background: none;
	border: none;
	border-bottom: 1px dotted #d1833e;
}

/* HEADER
-----------------------------------------------------------------------------------*/

#header {
	position: relative;
	background-color: #FFF;
	background-position: 0 0;
	background-repeat: repeat-x;
	background-image: url(../images/header-tile.jpg);
	margin: 1px;
}
#header .container {
	position: relative;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../images/header.jpg);
	height: 118px;
}
#site_logo {
	margin: 0;
	width: 159px;
	height: 118px;
	position: absolute;
	left: 30px;
	top: 12px;
}
#site_logo a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -2000px;
	overflow: hidden;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../images/logo.png);
}
#site_title {
	font-size: 18px;
	line-height: 1em;
	color: #B4A089;
	padding-top: 34px;
	margin: 0px 0px 22px 30px;
}
#site_title span {
	padding-bottom: 2px;
	border-bottom: 2px solid #D1833E;
}

#subscribers {
	float: right;
	padding: 12px;
}
#subscribers #mc_embed_signup {
	
}
#subscribers #mc_embed_signup form {

}
#subscribers #mc_embed_signup label {
	font-size: 12px;
	display: block;
	color: #000;
	margin-bottom: 5px;
}
#subscribers #mc_embed_signup input.email {
	border: none;
	padding: 5px;
}
#subscribers #mc_embed_signup input.button {
	font-size: 12px;
	color: #FFF;
	background: #a38f7e;
	padding: 4px;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	font-style: italic;
}
#subscribers #mc_embed_signup input.button:hover {
	background: #d1833e;
	box-shadow: -5px -3px 12px rgba(241, 113, 0, 0.79);
    -moz-box-shadow: -5px -3px 12px rgba(241, 113, 0, 0.79);
    -webkit-box-shadow: -5px -3px 12px rgba(241, 113, 0, 0.79);
    cursor: pointer;
}
#subscribers #socnet {
	margin-top: 5px;
}
#subscribers .icon {
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}
#subscribers .icon_32 {
	width: 32px;
	height: 32px;
	text-indent: -2000px;
	background: url(../images/icons_32.png) 0 0 no-repeat;
}
#subscribers .icon_32:hover {
	background-position: 0 -32px;
}
#subscribers .icon_24 {
	width: 24px;
	height: 24px;
	text-indent: -2000px;
	background-image: url(../images/icons_24.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
#subscribers .icon_24:hover {
	background-position: 0 -24px;
}
#subscribers .icon_24.twitter 	{ background-position:  0 	  0  }
#subscribers .icon_24.facebook 	{ background-position: -24px  0  }
#subscribers .icon_24.linkedin 	{ background-position: -48px  0  }
#subscribers .icon_24.tumblr 	{ background-position: -72px  0  }
#subscribers .icon_24.rss 		{ background-position: -96px  0  }
#subscribers .icon_24.pinterest { background-position: -120px 0	 }

#subscribers .icon_24.twitter:hover 	{ background-position:  0 	  -24px  }
#subscribers .icon_24.facebook:hover 	{ background-position: -24px  -24px  }
#subscribers .icon_24.linkedin:hover 	{ background-position: -48px  -24px  }
#subscribers .icon_24.tumblr:hover 		{ background-position: -72px  -24px  }
#subscribers .icon_24.rss:hover 		{ background-position: -96px  -24px  }
#subscribers .icon_24.pinterest:hover 	{ background-position: -120px -24px  }


/* NAV
-----------------------------------------------------------------------------------*/
.nav,
.nav ul {
	list-style: none; 
	margin: 0;
}
.mainNav {
	position: relative;
	left: -3px;
}
.mainNav li {
	font-size: 13px;
}
.mainNav li,
.mainNav li a {
	color: #8E714E;
}
.mainNav li a {
	padding: 0 3px;
}
.mainNav.level_1 > li > a:hover,
.mainNav.level_1 > li.active > a {
	background-color: #D1833E;
	color: #FFF;
}
.mainNav ul.sectionNav {
	margin-left: 32px;
	display: none;
}
.mainNav ul.sectionNav ul {
	margin-left: 32px;
}
.mainNav li.active ul.sectionNav {
	display: block;
}
.mainNav ul.sectionNav li a:hover,
.mainNav ul.sectionNav li.active>a {
	color: #EE7F15;
}



.pagerNav li {
	float: left;
	font-size: 12px;
	color: #967a5a;
	padding-right: 4px;
}
.pagerNav li a {
	color: #967a5a;
	padding: 0 2px;
}
.pagerNav li.activeSlide a {
	border-bottom: 1px solid #ee7f15;
}
/* CONTENT
-----------------------------------------------------------------------------------*/
#content {
	overflow: hidden;
	/* width: 1266px; */
	width: 1190px;
	margin-right: 30px;
}
#mainContent {
	float: right;
	width: 954px;
}

/* SIDEBAR
-----------------------------------------------------------------------------------*/
#content .sidebar {
	float: left;
	width: 205px;
	margin-left: 30px;
}
#sidebar_image {
	position: relative;
	left: -30px;
}
#sidebar_image img {
	position: relative;
}
#sidebar_image .textblock {
	position: absolute;
	top: 30px;
	right: -13px;
	text-align: center;
}
#sidebar_image .textblock p {
	text-align: center;
	font-size: 14px;
	line-height: 18px;
}
#sidebar_image p strong {
	font-weight: normal;
	color: #AE5200;
}
/* FOOTER
-----------------------------------------------------------------------------------*/
#footer {
	margin: 10px 30px;
}
#footer p {
	font-size: 12px;
	color: #CCC;
}

/* HOMEPAGE
-----------------------------------------------------------------------------------*/
#home #content {
	width: 1266px;
}
#home #content .sidebar {
	width: 360px;
}
#home #mainContent {
	width: 832px;
}

/* SLIDESHOWS
-----------------------------------------------------------------------------------*/
.slideshow {
	overflow: hidden;
	height: 440px;
	width: 830px;
}
.slideshow .slide {
	overflow: hidden;
	border: 1px solid #D0C2B9;
	padding: 3px;
	display: none;
}
.slideshow .slide.first { display: block }
.slideshow .slide img {
	display: block;
	max-height: 432px;
	max-width: 822px;
}
/* BOXES
-----------------------------------------------------------------------------------*/
.box_header,
.box_body {
	border: 1px solid #D0C2B9;
	padding: 3px;
	overflow: hidden;
}
.box_body {
	border-top: none;
}
.box_header h2,
.box_header h1 {
	padding-top: 24px;
	width: 134px;
	height: 43px;
	background: url(../images/cloud1.jpg) 0 100% no-repeat;
	color: #FFF;
	line-height: 43px;
	font-size: 14px;
	text-align: center;
	text-indent: -10px;
	float: left;
}
.even .box_header h2 {
	background-image: url(../images/cloud2.jpg);
}
.box_header h3 {
	padding-top: 24px;
	float: right;
	color: #967a5a;
	line-height: 43px;
	font-size: 14px;
	font-style: italic;
	text-align: center;
	width: 110px;
}

.box.cat {
	width: 178px;
	float: left;
	margin-right: 160px;
}
.box.cat .box_body img {
	display: block;
	width: 170px;
}
.box.page_content {
	width: 558px;
}
.box.page_content .textblock {
	margin: 12px 24px 0;
}

/* PORTFOLIO/PRODUCT
-----------------------------------------------------------------------------------*/

#prod_gallery {
	float: left;
	width: 280px;
	margin-top: 12px;
}
.box.prod_thumbs {
	width: 257px;
	margin-bottom: 5px;
}
.box.prod_thumbs .thumbnails {
	overflow: hidden;
	width: 110%;
}
.thumb {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 3px 3px 0;
	overflow: hidden;
	float: left;
}
.thumb img {
	display: block;
	position: relative;
}
.box.prod_thumbs .thumbnails .thumb.lastrow {
	margin-bottom: 0;
}
.tn_page {
	overflow: hidden;
	height: 312px;
}
#prod_details {
	float: left;
	width: 674px;
}
#viewport {
	position: relative;
	overflow: hidden;
	float: left;
}
#viewport .prod_image_container {
	padding: 12px;
	float: left;
	clear: left;
	overflow: hidden;
	position: relative;
	display: block;
}
#viewport .prod_image {
	float: left;
	clear: left;
}
#viewport .prod_image a {
	display: block;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}
#viewport .prod_image p a {
	display: inline;
	cursor: auto;
}
#viewport .prod_image img {
	display: block;
	max-width: 410px;
	max-height: 393px;
}
#viewport a.play {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(../images/play.png) center center no-repeat;
	cursor: pointer;
}
.corner { 
	position: absolute;
	width: 11px;
	height: 11px;
	border: 1px solid #D0C2B9;
}
.corner.tl { top: 0; left: 0; border-top: none; border-left: none; }
.corner.tr { top: 0; right: 0; border-top: none; border-right: none; }
.corner.bl { bottom: 0; left: 0; border-bottom: none; border-left: none; }
.corner.br { bottom: 0; right: 0; border-bottom: none; border-right: none;}

.pager {
	clear: both;
	overflow: hidden;
}
#prod_details .pagerNav {
	float: right;
	padding-right: 82px
}
.prod_info {
	width: 275px;
	margin: 12px 0 0 12px;
	clear: left;
    float: left;
}
.prod_info h1 {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 10px;
	color: #9d8466;
	border-bottom: 1px solid #d1833e;
	padding-bottom: 3px;
}
.prod_purchase {
	float: left;
    margin: 30px 0 0 12px;
}
.prod_purchase .button {
	font-size: 12px;
	color: #FFF;
	background: #a38f7e;
	padding: 4px;
}
.prod_purchase .button.round {
	border-radius: 6px;
	-moz-border-radius: 6px;
	font-style: italic;
}
.prod_purchase .button.round.roll:hover {
	background: #d1833e;
	box-shadow: -5px -3px 12px rgba(241, 113, 0, 0.79);
    -moz-box-shadow: -5px -3px 12px rgba(241, 113, 0, 0.79);
    -webkit-box-shadow: -5px -3px 12px rgba(241, 113, 0, 0.79);
}
#detail_thumbs {
	width: 60px;
	float: left;
	margin: 12px 0 0 12px;
}
#detail_thumbs .thumb {
	float: none;
	width: 40px;
	height: 40px;
	margin: 0 0 6px 0;	
	filter: alpha(opacity:50);
	KHTMLOpacity: 0.50;
	MozOpacity: 0.50;
	opacity: 0.50;
}
#detail_thumbs .thumb.active,
#detail_thumbs .thumb:hover {
	filter: alpha(opacity:100);
	KHTMLOpacity: 1;
	MozOpacity: 1;
	opacity: 1;
}

/* TELEPORT WINDOW
-----------------------------------------------------------------------------------*/
.teleport_image {
	height: 300px;
	margin: 20px auto;
    position: relative;
    width: 650px;
}
.teleport_image img {
	display: block;
}
.teleport_image .teleport_throbber {
	left: 35%;
    position: absolute;
    top: 25%;
}